/* CSS Document */

@import "fontface.css";



body{

	margin:0px;

	padding:0px;

	font-family:OpenSans_regular;

	/*overflow-x:hidden;*/

}



/***************************reset*********************/

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	border: 0;

	font-size: 100%;

	/*font: inherit;

	vertical-align: baseline;*/

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}



ol, ul {

	list-style: none;

	margin:0px;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

*{

	margin:0px;

	padding:0px;

}

img{

	max-width:100%;

	border:none;

}

a {

	outline: 0;

	text-decoration:none;

}

a:hover, a:focus{

	text-decoration:none;

	outline:none;

}

a img {

	border: 0px;

	text-decoration: none;

}

.clr{

	clear:both;

}

/***********************end reset*********************/

#mainwrapper{

}

/**************************menu***********************/

.toggleMenu {

	display:  none;

	background: #000;

	padding: 10px 15px;

	color: #fff;

	text-align:center;

	width:100%;

	margin-bottom:10px;

}

.toggleMenu:hover, .toggleMenu:focus{

	color:#fff;

}

.nav {

	list-style: none;

	*zoom: 1;

	margin-top:-35px;

}

.nav:before,

.nav:after {

	content: " "; 

	display: table; 

}

.nav:after {

	clear: both;

}

.nav ul {

	list-style: none;

	width: 9em;

}



.nav a {

	color:#fff;

	font-size:16px;

	margin: 25px 0px;

	transition:all 0.5s ease;

}

.nav > li > a:hover, .nav > li > a:focus{

	background:none!important;

}

.nav a:hover{

	color:#0b6aa4;

}

.nav li {

	position: relative;

}

.nav > li {

	/*float: left;*/

	background:url(../images/menu_div.png) no-repeat right;

}

.nav > li:last-child{

	background:none;

}

/*.nav > li:last-child a{

	margin:25px 0px;

	}*/

	.nav > li > .parent {

		background-image: url("images/downArrow.png");

		background-repeat: no-repeat;

		background-position: right;

	}

	.nav > li > a {

		display: block;

		text-transform: uppercase;

	}

	.nav li  ul {

		position: absolute;

		left: -9999px;

	}

	.nav > li.hover > ul {

		left: 0;

	}

	.nav li li.hover ul {

		left: 100%;

		top: 0;

	}

	.nav li li a {

		display: block;

		//background: #1d7a62;
		background: #000000;

		position: relative;

		z-index:100;

		//border-top: 1px solid #175e4c;
		margin: 0;
		padding: 0 0 15px 10px;

	}

	.nav li li li a {

		background:#249578;

		z-index:200;

		border-top: 1px solid #1d7a62;

	}

	@media screen and (max-width: 767px) {

		.active {

			display: block;

		}

		.nav > li {

			float: none;

		}

		.nav > li > .parent {

			background-position: 95% 50%;

		}

		.nav li li .parent {

			background-image: url("images/downArrow.png");

			background-repeat: no-repeat;

			background-position: 95% 50%;

		}

		.nav ul {

			display: block;

			width: 100%;

		}

		.nav > li.hover > ul , .nav li li.hover ul {

			position: static;

		}	

	}

	/**********************end menu***********************/

	.header {

		background: #000 none repeat scroll 0 0;

		height: 250px;

		padding-top: 20px;

		position: absolute;

		top: 0;

		width: 100%;

		z-index: 1;

	}

	.number{

		text-align: right;

	}

	.number ul li{

		display:inline-block;

	}

	.number ul li a{

		font-weight:bold;

		color:#fff;

		font-size:22px;

		font-family:OpenSans-Bold;

		display:inline-block;

		margin:0px 3px;

	}

	.header_two{

	}

	.header_two ul li{

		display:inline-block;

	}

	.header_two ul li a{

		font-family:OpenSans-Bold;

		color:#fff;

	}

	.menu{

	}

	.slider {

		margin-top: 202px;

		position: relative;

		text-align: center;

	}

	.sainth{

		background:#2f3c66;

		padding:30px 0px;

		color:#fff;

	}

	.sainth_inner{

		width:85%;

		margin:0 auto;

		font-family:OpenSans-Bold;

		text-transform:uppercase;

	}

	.best{

		font-family:OpenSans_regular;

	}

	.sa{

		font-size:22px;

	}

	.ab_bnt{

	}

	.ab_bnt a{

		display:inline-block;

		background:#ffffff;

		color:#000;

		padding:8px 15px;

		font-size:14px;

		border-radius:25px;

	}

	.get a{

		background:#000;

		color:#fff;

	}

	.footer{

		margin-top:50px;

	}

	.footer_one{

		background:#000000;

		color:#fff;

		padding:30px;

	}

	.aboutus{

	}

	.f_heading{

		font-family:OpenSans-Bold;

		font-size:18px;

		padding-bottom:20px;

		text-transform: uppercase;

	}

	.f_logo{

		padding-left:25px;

	}

	.f_logo ul li{

		display:inline-block;

	}

	.f_logo ul li a{

		font-weight:bold;

		color:#fff;

		font-size:22px;

		font-family:OpenSans-Bold;

		display:inline-block;

		margin:0px 8px;

	}

	.ab_contiant{

		font-size:15px;

		line-height:1.75em;

		font-family:OpenSans-Light;

		margin-top:13px;

	}

	.f_number{

		color:#ffc800;

		margin:30px 0px;

		padding-left:25px;

	}

	.f_number ul li{

		margin-bottom:10px;

	}

	.f_number ul li span{

		display:inline-block;

		vertical-align:middle;

		font-size:15px;

		margin:0px 10px;

	}

	.showour{

		margin-top:20px;

	}

	.showour a{

		display:inline-block;

		background:#ffc800;

		color:#000;

		padding:8px 25px;

		font-size:14px;

		border-radius:25px;

		font-family:OpenSans-Bold;

	}

	.f_links{

	}

	.f_links ul li{

		display:block;

	}

	.f_links ul li a{

		display:block;

		background:#1a1a1a url(../images/manu_arrow_03.jpg) no-repeat right;

		padding:15px 25px;

		font-size:13px;

		border-radius:25px;

		margin-bottom:10px;

		color:#fff;

		font-weight:bold;

	}

	#menu-footer{

	}

	#menu-footer li{

		display:block;

	}

	#menu-footer li a{

		display:block;

		background:#1a1a1a url(../images/manu_arrow_03.jpg) no-repeat right;

		padding:15px 25px;

		font-size:13px;

		border-radius:25px;

		margin-bottom:10px;

		color:#fff;

		font-weight:bold;

	}

	.footer_two{

		background:#1a1a1a;

		color:#fff;

		font-size:13px;

		text-align:center;

		text-transform:uppercase;

		font-family:OpenSans-Bold;

		padding:20px 0px;

	}

	.logo{

		text-align:center;

		display:none;

	}

	.lg{

	}



	.sercvie_head{

		padding:45px 0px;

		text-align:center;

		text-transform:uppercase;

		font-size:20px;

		color:#2e2d2d;

		font-weight:bold;

	}

	.service_ima{

	}

	.service_product_head{

		margin:30px 0px;

		color:#2b2b2b;

		text-transform:uppercase;

		font-size:20px;

		color:#2b2b2b;

		font-family:arial;

		font-weight:bold;

	}

	.service_para{

		font-size:15px;

		line-height:30px;

		color:#2e2d2d;

	}

	.continue_button{

		margin:55px 0px;

	}

	.continue_button a{

		font-size:13px;

		color:#2b2b2b;

		padding:12px 20px;

		border:solid 2px #2b2b2b;

		border-radius:25px;

		font-family:OpenSans-Bold;

		text-transform:uppercase;

		

	}


	.service_btn{
		border: 2px solid #2b2b2b;
		border-radius: 25px;
		color: #2b2b2b !important;
		font-family: OpenSans-Bold;
		font-size: 13px !important;
		padding: 12px 20px !important;
		text-transform: uppercase;
	}

	.testimonial_main{

		background:url(../images/testimonial_bg.jpg) no-repeat;

		background-size:cover;

	}

	.testi_head{

		padding:60px 0 80px 0px;

		text-align:center;

		text-transform:uppercase;

		font-size:32px;

		color:#fff;

		font-family:OpenSans-Bold;

	}

	.testi_slider{

		text-align:center;

		padding-bottom:45px;

	}

	#owl-demo .item{

		margin:0px 3px;

	}

	.featured_slider {

		margin: 0 auto;

		width: 90%;

	}

	.owl-prev {

		background: url("../images/previus.png") no-repeat scroll center center !important;

		left: -70px !important;

		position: absolute;

	}

	.owl-next {

		background: url("../images/next.png") no-repeat scroll center center !important;

		right: -70px !important;

		position: absolute;

	}

	.owl-buttons {

		position: absolute;

		top:35%;

		width:100%;

	}

	.contact_main{

	/*padding-top:115px;

	padding-bottom:55px;*/

}

.inner_contact{

	width:90%;

	margin:0 auto;

}

.get_into_txt{

	font-family:OpenSans-Bold;

	color:#1a1a1a;

	font-size:18px;

	text-transform: uppercase;

}

.get_into_head{

	color: #2f3c66;

	font-family: OpenSans-Bold;

	font-size: 30px;

	line-height: 36px;

	margin:30px 0px;

	text-transform: uppercase;

}

.padd_left{

	padding-left:0px;

}

.text_feild{

	width:100%;

	height:45px;

	border-radius:10px;

	text-indent:25px;

	color:#8c8c8c;

	box-shadow:2px 2px 4px rgba(18, 18, 21, 0.6);
	border: 1px solid #ccc;

}

.text_feild::-webkit-input-placeholder {

	color:#8c8c8c;

}



.text_feild:-moz-placeholder { /* Firefox 18- */

	color:#8c8c8c; 

}



.text_feild::-moz-placeholder {  /* Firefox 19+ */

	color:#8c8c8c; 

}



.text_feild:-ms-input-placeholder {  

	color:#8c8c8c;

}

.mar_botoom15{

	margin-bottom:15px;

}

.text_address{

	width:100%;

	height:105px;

	border-radius:10px;

	text-indent:25px;

	color:#8c8c8c;

	border: 1px solid #ccc;

	box-shadow:2px 2px 4px rgba(18, 18, 21, 0.6);
	-webkit-box-shadow:2px 2px 4px rgba(18, 18, 21, 0.6);

	padding:10px 0px;

}



.text_address::-webkit-input-placeholder {

	color:#8c8c8c;

}



.text_address:-moz-placeholder { /* Firefox 18- */

	color:#8c8c8c; 

}



.text_address::-moz-placeholder {  /* Firefox 19+ */

	color:#8c8c8c; 

}



.text_address:-ms-input-placeholder {  

	color:#8c8c8c;

}

.get_quote_but{

	background:#ffc800;

	border-radius: 25px;

	color: #2b2b2b;

	font-family: OpenSans-Bold;

	font-size:20px;

	padding: 12px 20px;

	text-transform: uppercase;

	margin-top:30px;

	display:inline-block;

	border: 0 none;

}

.get_quote{

	background: #ffc800 none repeat scroll 0 0;
	border: 0 none !important;
	border-radius: 25px;
	color: #2b2b2b !important;
	display: inline-block;
	font-family: OpenSans-Bold;
	font-size: 14px !important;
	padding: 12px 20px !important;
	text-transform: uppercase;
	margin: -10px 25px !important;

}

.thumb_ima{

	float:left;

	margin-right:90px;

}

.testi_con{

	float:left;

	text-align: left;

	width:75%;

}

.testi_name{

	color:#fff;

	font-family:OpenSans-Bold;

	font-size:20px;

	text-transform: uppercase;

}

.testi_work{

	font-size:15px;

	color:#929192;

	font-weight:bold;

	margin-top:5px;

}

.line{

	margin-top:20px;

}

.test_para{

	font-size:25px;

	color:#fff;

	line-height:36px;

	margin-top:30px;

}

.main_testimo_none{

	float:none;

	margin:0 auto;

}

.prosider{

	background:#f3f3f3;

	padding-bottom:15px;

}



/*==========fir se =========================*/

.inner_bread{

	margin:20px 0px 30px 0px;

}

.inner_bread li{

	color:#606060;

	display:inline-block;

}

.inner_bread li a{

	color:#606060;

}

.inner_servie_head{

	color:#2e2d2d;

	font-size:36px;

}

.inner_para{

	color:#2e2d2d;

}

.inner_para p{

	font-size: 16px;

	line-height: 30px;

	margin-bottom:35px;

}

.menu-header {

	float: left;

	margin-top: 120px;

	width: 38%;

}

.lg {

	float: left;

	width: 24%;

	z-index: 999999;

}

.lg img {

	z-index: 99999999;

}

.tp-revslider-slidesli {
	z-index: 0 !important;
}

.tp-bannertimer {
	z-index: 0 !important;
}

#menu-header-right {

	padding-left: 40px;

}

.widget-head{

	display: none;

}





/*==========fir se =========================*/
.top_title {
	font-size: 50px;
	font-family: OpenSans-Bold;
	padding: 100px 0px 50px 0px;
	text-transform: uppercase;
	color: white;
}
.inner_bread{

	margin:20px 0px 30px 0px;

}

.inner_bread a{

	color:#606060;

	display:inline-block;

}

.inner_bread{

	color:#606060;

}

.inner_servie_head{

	color:#2e2d2d;

	font-size:36px;

}

.inner_para{

	color:#2e2d2d;

}

.inner_para p{

	font-size: 16px;

	line-height: 30px;

	margin-bottom:35px;

}

.right_get_form{

	background:#2f3c66;

	padding:20px 15px;

}

.right_get_contact{

	font-size:14px;

	color:#ffc800;

	/*font-family:OldSansBlack;*/

	font-family: OpenSans_regular;

}

.right_form_details{

	font-size:18px;

	color:#ffffff;

	/*font-family:OldSansBlack;*/

	font-family: OpenSans_regular;

	line-height: 20px;

	margin-top:5px;

}

.txt_right_field{

	margin-top:15px;

}

.txt_right_field input{

	width:100%;

	border-radius:8px;

	color:#8c8c8c;

	font-size:12px;

	height:32px;

	text-indent:20px;

	box-shadow:2px 1px 2px #333;

	border:none;

}

.txt_right_field textarea{

	width:100%;

	border-radius:8px;

	color:#8c8c8c;

	font-size:12px;

	height:65px;

	text-indent:20px;

	padding:5px 0px;

	box-shadow:2px 1px 2px #333;

	border:none;

}

.get_quote_right_but {

	background: #ffc800 none repeat scroll 0 0;

	border-radius: 25px;

	color: #2b2b2b;

	display: inline-block;

	font-family: OpenSans-Bold;

	font-size:16px;

	padding: 12px 20px;

	text-transform: uppercase;

	border: 0 none;

	margin-top: 15px;

}

.right_contact{

	margin-top:35px;

	padding:30px 15px;

	background:#000000 url(../images/blue.png) no-repeat left;



}

.call_us_title{

	font-size:24px;

	color:#fff;

}

.right_number{

	font-size:30px;

	font-family:OpenSans-Bold;

	color:#fff;

}

.right_contact > div span {

	display: inline-block;

	float: right;

	line-height:30px;

}

.right_con_ima {

	float: left;

	text-align: right;

	width: 35%;

}

.right_number_main {

	float: right;

	margin-top: 20px;

	width: 65%;

}

.txt_right_field::-webkit-input-placeholder {

	color:#8c8c8c;

	opacity:1;

}



.txt_right_field:-moz-placeholder { /* Firefox 18- */

	color:#8c8c8c; 

	opacity:1;

}



.txt_right_field::-moz-placeholder {  /* Firefox 19+ */

	color:#8c8c8c; 

	opacity:1;

}

.p{}

.txt_right_field:-ms-input-placeholder {  

	color:#8c8c8c;

	opacity:1;

}

.gallery-item{
	float: left;
	margin: 15px 18px;
}

#gallery-1{
	display: inline-block;
}

@media screen and (min-width: 1200px) {
	.header_two {
		margin-top: -40px;
	}
	.header {
		height: 210px;
	}
}

